//wyw 获取登录信息(暂时不用，直接属性点击更方便)
uni.$GetLoginInfo = function(property) {
	const appInfo = uni.getStorageSync('appInfo')
	if (appInfo == undefined || appInfo.User == undefined)
		return null

	const userInfo = appInfo.User
	if (property) {
		return userInfo[property]
	} else {
		return appInfo.User
	}
}

uni.$GetLoginDepartment = function(property) {
	const appInfo = uni.getStorageSync('appInfo')
	if (appInfo == undefined || appInfo.User == undefined || appInfo.User.Nav_Department == undefined)
		return null

	if (property) {
		return appInfo.User.Nav_Department[property]
	} else {
		return appInfo.User.Nav_Department
	}
}